/*
Theme Name:     bb-theme-philcars
Theme URI:      
Description:    Bb-theme child theme.
Author:         rodrigo
Author URI:     http://www.webpartner.lu
Template:       bb-theme
Version:        0.1.0
*/

@import '../bb-theme/style.css';

/***** ROD *****/
body {
	
	line-height: 1.8em;
}
.footR{
   width: 100%;
   margin: 30px auto;
   text-align: center;
   font-size: 0.8em
}
.fl-page-footer {
  border-top: 0px!important;
  background: #ffffff;
}
#fl-site-credits-toggle, 
.fl-page-footer-text {
display:none;
}

/***** LIO *****/
.fl-row-full-width .fl-module-heading .fl-heading {
  font-weight: 800;
  line-height: 0.9em;
}



/***** PLUGIN AUTO ******/
.car-listing,
.car-desc,
.product-listing {
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
    margin: 0 auto 2.5%;
    min-height: 180px;
    padding: 20px;
}
.car-thumb {
    display: block;
    float: none;
    margin: 0 auto 20px;
    width: 100%;
}
.car-thumb:hover,
.car-thumb:focus {
    opacity: 0.85;
}
.car-detail {
    display: block;
    margin-bottom: 35px;
    text-transform: capitalize;
}
.car-detail-title,
.car-desc-title {
    line-height: 100%;
    margin: 0 0 1%;
    padding: 0;
}
.car-detail-title:hover a, 
.car-detail-title:focus a {
    color: #e36a00;
}
.car-brand-model, 
.car-liste-title {
    border-bottom: 1px solid #e5e5e5;
    color: #999;
    font-size: 125%;
    font-weight: 300;
    margin-bottom: 15px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.car-detail ul {
    list-style: outside none none;
	padding: 0;
}
.car-detail-price,
.product-detail-price {
    color: #ff7f0f;
    font-size: 200%;
    font-weight: bold;
    line-height: 150%;
	padding-bottom: 15px;
}
.car-desc .car-detail-price {
    display: block;
    margin: 10% auto 0;
    text-align: center;
}
.car-button-details {
    position: relative;
}
.car-button-details > a {
    background-color: #ff7f0f;
    bottom: 0;
    color: #fff;
    font-size: 15px;
    padding: 10px 20px;
    position: absolute;
    right: 0;
	border: none;
}
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary.active, 
.open > .dropdown-toggle.btn-primary {
    background-color: #e36a00;
}
.car-main-image-bloc > img {
    width: 100%;
}
.car-all-images {
    background-color: transparent;
    margin: 10px auto 40px;
}
.car-all-images > img {
    display: inline-block;
    margin: 0 auto;
    width: 33.33%;
}
.car-all-images > img:hover {
    cursor: pointer;
}
.car-desc-details ul {
    margin: 0;
    padding: 0;
}
.car-desc-details ul li {
    display: block;
    width: 100% !important;
	text-transform: capitalize;
}
.car-desc-details ul li span {
    display: inline-block;
    width: 50% !important;
	text-decoration: underline;
}
#button-back {
    float: right;
    padding: 15px 30px;
    text-transform: uppercase;
}

